#lead-text p.more-link, #more-posts p.more-link {
display:block; text-align:right;margin:-15px 0 -5px;}


/* added with imgLiquid.js */
.image-border-single{float:right; margin: -5px 0 0 5px;padding:2px; border:1px solid silver;}
.image-border-post{float:left; margin:3px 12px 4px 0px; padding:2px; border: 1px solid silver;}

.entry a.post-image img{float:right;margin: -5px 0 0 5px;padding:2px; border:1px solid silver;}
.entry a.post-image{float:right;}

.wp-pagenavi span {
border:none !important;
}

#nav,#nav *{list-style:none; z-index:1; line-height:1.0; }
#nav li{float:left; list-style:none; color:#3f4a4f; margin-right:10px; position:relative }
#nav a,#nav a:visited{display:block; text-decoration:none; border:none; color:#797976; padding:7px 22px; font:bold 0.75em Arial, Verdana; letter-spacing:0.07em; }
#nav a:active{text-decoration:none; color:#292928; }
#nav a:hover{background:#f2f0eb; color:#6b6b68; }
#nav li.current_page_item a,#nav li.current_page_item a:visited{background:#FFF; color:#292928; }
/* Dropdown Menus */
#nav li:hover{visibility:inherit;
/* fixes IE7 'sticky bug' */
 }
#nav li:hover ul,#nav li.sfhover ul{left:7px; }
ul#nav li:hover li ul,ul#nav li.sfhover li ul{top:-999em; }
ul#nav li li:hover ul,ul#nav li li.sfhover ul{left:178px;
/* match ul width */
top:0; }
ul#nav li li:hover li ul,ul#nav li li.sfhover li ul{top:-999em; }
ul#nav li li li:hover ul,ul#nav li li li.sfhover ul{left:178px;
/* match ul width */
top:0; }
#nav li ul{position:absolute; left:-999em; height:auto; width:178px; z-index:1 !important; line-height:1; -moz-opacity:.98; opacity:.98; margin:0 0 0 11px; border-right:1px solid #424242 !important; border-bottom:1px solid #424242 !important; }
#nav li li{width:178px; background:#777; z-index:1000; height:auto; padding:4px 0; letter-spacing:0.06em; border-bottom:1px solid #848484; }
#nav li li a,#nav li li a:visited,#nav li.current_page_parent li.current_page_item a,#nav li.current_page_parent li.current_page_item a:visited{color:#dadada !important; background:#777 !important; text-transform:uppercase; font:0.6em Georgia,"Times New Roman",Times,serif !important; padding:5px 12px !important; }
#nav li li a:hover,#nav li li a:active,#nav li.current_page_parent li.current_page_item a:hover,#nav li.current_page_parent li.current_page_item a:active{color:#FFF !important; }
#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li.sfhover ul,#nav li li.sfhover ul,#nav li li li.sfhover ul{left:auto; }
/*Category Nav*/
#nav-cat{line-height: 1.0;
position: relative;
margin: 0 auto;
background: #607B88;
padding: 9px 0 8px 25px; }
#nav-cat li{float:left; list-style:none; padding:0 25px 0 0px !important; border-right:1px dotted #83a8b9; margin-right:25px; position:relative; }
#nav-cat li.bezcary{border:none;padding-left:0px;margin-right:6px;}
#nav-cat a,#nav-cat a:visited{display:block; font:bold 1em Arial, Verdana; text-decoration:none; letter-spacing:0.07em; padding-bottom:3px; color: #EFF3F5; }
#nav-cat a:hover,#nav-cat li.current-cat a,#nav-cat li.current-cat a:visited{text-decoration:none; color:#FFF }
#nav-cat a:active{color:#c6dce6; }
/*Category Nav Dropdowns*/
#nav-cat li:hover{visibility:inherit;
/* fixes IE7 'sticky bug' */
 }
#nav-cat li:hover ul,#nav-cat li.sfhover ul{left:7px; top:15px;
/* match top ul list item height */
 }
ul#nav-cat li:hover li ul,ul#nav-cat li.sfhover li ul{top:-999em; }
ul#nav-cat li li:hover ul,ul#nav-cat li li.sfhover ul{left:178px;
/* match ul width */
top:0; }
ul#nav-cat li li:hover li ul,ul#nav-cat li li.sfhover li ul{top:-999em; }
ul#nav-cat li li li:hover ul,ul#nav-cat li li li.sfhover ul{left:178px;
/* match ul width */
top:0; }
#nav-cat li ul{position:absolute; left:-999em; height:auto; width:178px; z-index:20; line-height:1; -moz-opacity:.98; opacity:.98; border-right:1px solid #424242 !important; border-bottom:1px solid #424242 !important; }
#nav-cat li ul.dvasloupce{position:absolute; left:-999em; height:auto; width:356px; line-height:1; -moz-opacity:.98; opacity:.98; border-right:1px solid #424242 !important; border-bottom:1px solid #424242 !important; }
#nav-cat li ul.dvasloupce li{width:178px;float:left;}

#nav-cat li ul.trisloupce{position:absolute; left:-999em; height:auto; width:534px; line-height:1; -moz-opacity:.98; opacity:.98; border-right:1px solid #424242 !important; border-bottom:1px solid #424242 !important; }
#nav-cat li ul.trisloupce li{width:178px;float:left;height:23px;overflow:hidden;}

#nav-cat li li{width:178px; background:#777; z-index:1000; height:auto; padding:4px 0 !important; margin:0; letter-spacing:0.06em; border-right:none; border-bottom:1px solid #848484; }
#nav-cat li li a,#nav-cat li li a:visited,#nav-cat li.current_page_item li a,#nav-cat li.current_page_item li a:visited{color:#dadada !important; background:#777 !important; border:none; padding:4px 12px; text-transform:uppercase; font:0.8em Georgia,"Times New Roman",Times,serif !important;padding:5px 12px !important; }
#nav-cat li li a:hover,#nav-cat li li a:active,#nav-cat li.current_page_item li a:hover,#nav-cat li.current_page_item li a:active{color:#FFF !important; border:none }
#nav-cat li:hover ul,#nav-cat li li:hover ul,#nav-cat li li li:hover ul,#nav-cat li.sfhover ul,#nav-cat li li.sfhover ul,#nav-cat li li li.sfhover ul{left:auto; }

/* ---------- @ HTML Tags -----------*/
#linkuj {width:400px;display:block;float:left;padding:0;margin:5px 5px 0 0;list-style:none;}
div#linkuj {clear:both;width:600px;margin-bottom:10px;}
div#linkuj .sociable, div#linkuj #linkujtext{float:left;
background-color:#efefef;}
 div#linkuj #linkujtext{	font-size: 1em;padding:5px; margin:0;height:16px;}
   div#linkuj #linkujtext a{color:black;text-decoration:none;}
  div#linkuj #linkujtext a:hover{text-decoration:underline;}
  div#linkuj #linkujtext:hover{	background-color:#f3f3f3;}
#linkuj .sociable{
-moz-border-radius:4px;
background:white;padding:5px;float:right;margin:0px 3px;}
#linkuj .sociable li{float:left;margin:0;padding:0;display:block;
background:white;margin:0 4px 0px 0 ;}
#linkuj li.linkuj {
-moz-border-radius:4px;
overflow:auto;margin:0 0 5px 0;display:block;
padding:7px 4px 7px 9px;
background:#EFEFEF;}
#linkuj li h2 {
font: 12px/17px Arial, Helvetica, sans-serif;margin:0;color:black;text-decoration:none;
}
#linkuj li h2 a{
color:#111;
}
#linkuj li h2 a:hover{
text-decoration:none;
}
#linkuj li br{
height:0;margin:0;padding:0;
}

li#subscribe  {float:right;display:block;margin:0px 10px 0px 0px;border:none;color:white;font:italic 15px Georgia, Times New Roman, Times, serif;padding:0!important;}
li#subscribe a,li#subscribe a:visited, li#subscribe a:link {display:inline;padding:0;color:white;font:italic 15px Georgia, Times New Roman, Times, serif;border-bottom:1px dashed white;cursor:pointer;}
li#subscribe a:hover{border-bottom-color:#E0EAEF;color:#E0EAEF;}

#lead-text img.link ,#lead img.link, #more-posts img.link
{margin:0 0 0 3px;background:none;border:none;float:none;padding:0;}
h2#citace
{
margin: 2em 0px;
padding-left: 40px;
margin-left:30px;
}

h2#citacexxx:before
{
color: white;
content: '\201C'; /* http://monc.se/kitchen/129/rendering-quotes-with-css */
font-family: Arial, Helvetica, sans-serif;
font-size: 5em;
font-weight: bold;
line-height:0px;
margin: 10px 5px 0px -30px;
vertical-align: bottom;
}
.citace #lead-text{
padding-top:30px;
	width:567px;
}

.video #lead-text{
padding-top:20px;
	width:567px;
}

#more-posts h2, #more-posts h1{
font-family: Georgia,"Times New Roman",Times,serif;
font-style: normal;
font-variant: normal;
font-weight: normal;
font-size: 1.7em;
line-height:1.3em;
font-size-adjust: none;
font-stretch: normal;
margin-bottom: -10px;
padding-left:0px;
letter-spacing:0px;
text-decoration:underline;
color:#2B393F !important;
}
#more-posts h1:first-letter{
text-transform:uppercase;
}

#more-posts h2 a:link , #more-posts h2 a:visited {color:#2B393F !important;}
#more-posts h2 a:hover {color: #5F5F5F !important;}


* {
	margin:0;
	padding:0;
	outline:none;
	}

body,html {
	min-height:101%; /*Firefox scrollbar fix*/
	}

body {
	background:#e4e2db;
	color: #1d1d1d;
	}

body, select, input, textarea {
	font: 100% Arial, Verdana, Sans-Serif;
	}

p {
	margin: 15px 0;
	line-height:160%;
	}

a, a:visited {
	color: #83a7ba;
	}

a:hover, a:active {
	color:#4d778d;
	}

hr {
	display: block;
	height:1px;
	background:#d7d7d7;
	border:0;
	color:#d7d7d7;
	}

table {
	border-collapse:collapse;
	width:100%;
	margin:15px 0;
	border-top:1px solid #e0ded9;
	border-bottom:1px solid #e0ded9;
	}

td {
	padding:4px 6px;
	background:#F5F3EE;
	border-bottom:1px solid #FFF;
	}

table caption {
	background:#f5f3ee;
	padding:2px 0;
	}

a img, a:visited img,#more-posts img.rss {
	border:none;margin:0;padding:0;
	float:none;
	}
.rss-ico-nadpis{
	float:right;
	position:relative;
	top:-15px;
}
blockquote {
	color:#76767a;
	padding:0 18px;
	margin:25px 45px;
	border-left:3px solid #DDD;
	font:italic 1em Georgia, "Times New Roman", Times, serif;
	letter-spacing:0.02em;
	}

pre {
	width:100%;
	overflow:auto;
	}




/* ---------- @ Structure -----------*/

#page {
	width:960px;
	margin:0 auto;
	padding-top:8px;
	}

#wrapper {
	background:#FFF;
	font-size:0.75em;
	padding:5px 25px 60px 25px;
	border-bottom:1px solid #cac8c2;
	border-right:1px solid #cac8c2;
	}

#masthead {
	padding:0px 0;
	/*border-bottom:1px solid #607b88;*/
	}

#content {
	width:620px;
	float:left
	}

#description {
	font: italic 1.2em Georgia, "Times New Roman", Times, serif;
	color:#888787;
	padding: 0 0 0 20px;
	border-left:1px dotted #7c7c7c;
	margin:13px 0 0 20px;
	float:left;
	letter-spacing:0.01em;
	margin-top:49px;

	}

.left {
	float:left;
	}

.right {
	float:right;
	}

#sidebar {
	width: 265px;
	float:right
	}
#sidebar .archiv ul{
	list-style: none;
}

#featured-cats {
	width:182px;
	float:right
	}

#featured-cats h5.rozhovory {border-width:0 0 1px 0;margin-top: -23px;z-index:100;}

#more-posts {
	width:413px;
	float:left;
	}

#more-posts.archivexxx  {
width:620px;
	}
#featured-cats.sidebar {
	clear:both;margin-top:18px;
		width:100%;}
#featured-cats.sidebar li {
margin:0;padding:8px 5px;background-color:white;} /*#F8F8FF*/
#featured-cats.sidebar li.nula {background-color:#FbFbFb;}
/* ---------- @ Headers -----------*/

#masthead #masta {
	font: bold 2.7em Georgia, "Times New Roman", Times, serif;
	letter-spacing:-0.01em;
	float:left;
	border:none;
	margin:12px 0 0 0;padding:0;
	width:236px;
	height:80px;
	}
	#masthead #masta a span{display:none;}
h2,h1 {
	font: 2.5em Georgia, "Times New Roman", Times, serif;
	padding-bottom:8px;
	margin: 15px 0 20px 0;
	}

#lead h2 {
	font: 2.2em Georgia, "Times New Roman", Times, serif;
	line-height:115%;
	margin:3px 0 -8px 0;
	padding:0;
	text-decoration: underline;
	}

.post h2 {
	font-size:2.2em;
	padding: 0;
	margin: 15px 0 0 0;
	}

h1.posttitle {
	margin:25px 0 0 0;
	padding:0 0 12px 0;
	}

#more-posts .pagetitle {
	border-bottom:1px solid #d7d7d7;
	padding:0 0 12px 0;
	margin:0px 0 25px 0;
	font-size:2.2em;
	font-weight: normal;
	text-decoration:none;
	}

h3 {
	border-top:3px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;
	padding:5px 0 5px 3px;
	margin:22px 0 15px 0;
	font-size:1em;
	background:none;
	color:#4c4b46;
	letter-spacing:0.07em;
	}
h3.widgettitle{border-top:none;}
.post h3 {
	border:none;
	font:1.7em Georgia, "Times New Roman", Times, serif;
	color: #232323;
	letter-spacing:0;
	}

#featured-cats h3, #more-posts h3 {
	margin:0 0 5px 0;
	}

h3#respond {
	margin:45px 0 20px 0;
	}

h3#comments {
	margin-top:32px
	}

h4 {
	font:bold 1.3em Georgia, "Times New Roman", Times, serif;
	margin-bottom:-10px;
	}

.post h4 {
	margin:15px 0;
	}

.archive-list h4 {
	margin:0;
	font-size:1.2em;
	line-height:125%;
	}

h5 {
	font: 0.8em Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing:0.15em;
	padding:4px 8px;
	margin-bottom:5px;
	background:#f5f3ee;
	border-color: #d7d7d7;
	border-style: solid;
	border-width:1px 0 0 0;
	}

h6 {
	font:bold 0.9em Arial, Helvetica, sans-serif;
	}



/* ---------- @ Content Styles -----------*/


/*Misc*/

#masthead #masta a, #masthead #masta a:visited {
	color:#444;
	text-decoration:none
	}

#masthead #masta a:hover {
	color:#686868;
	}

#masthead #masta a:active {
	color:#929292;
	}

h4 a, h4 a:visited {
	color:#383838;
	text-decoration: none
	}

h5 a, h5 a:visited,
h5 a:hover, h5 a:active {
	text-decoration: none
	}

#lead-text img, #more-posts img, .archive-list a img, .archive-list a:visited img {
	float:left;
	margin: 4px 18px 8px 0;
	padding:2px;
	border:1px solid #b9b9b9;
	background:#FFF;
	}

#more-posts img, #lead-text img {
	margin:3px 12px 4px 0;
	}
.recent-excerpts {
	padding-bottom:20px;
	}
.simplepost {
	margin-bottom:40px;
	}

.simplewatch{
	margin-top:-15px;
	}
#more-posts .simplepost h2 {
	background:#FAFAEE;
	padding:3px 10px 10px !important;
	font-size:1.6em;
	color:#4A4A4F !important;
	}
#more-posts .simplepost h2 a{
	color:#4A4A4F !important;
	}
#featured-cats ul {
	margin:3px 0 22px 0;
	}

#featured-cats li {
	list-style:none;
	border-bottom:1px dotted #B6B6B6;
	padding:5px 0 8px 6px;
	margin:4px 0;

	font-family: Arial,Verdana,Sans-Serif;

font-style: normal;

font-variant: normal;

font-weight: normal;

font-size: 14px;

line-height: normal;

font-size-adjust: none;

font-stretch: normal;
color: #2b393f !Important;



	}

#content #featured-cats li a:hover {	text-decoration:underline;}
#content #featured-cats p.date,#content #featured-cats li a,#content #featured-cats h3 {
	color: #61646F !Important;
  text-decoration:none;}

#lead {
	margin:22px 0;
	background:#ededed;
	border-bottom:1px solid #dadada;
	border-right:1px solid #dadada;
	}

#lead:hover {
	background:#e8e8e8;
	border-bottom:1px solid #cbcbca;
	border-right:1px solid #cbcbca;
	}

#lead-text {
	float:left;
	width:320px;
	padding:10px 15px 16px 0;
		margin-left:25px;
	}

#lead br, .recent-excerpts br /*cleans up excerpts*/ {
	margin-bottom:15px;
	}

#lead img {
	float:left;

	}

.commentcount {
	padding-right: 19px;
	background:url(images/bubble.gif) no-repeat right;
	font:.8em Arial, Helvetica, sans-serif;
	}

#lead h2 .commentcount {
	font-size:0.4em;
	}

.postmetadata .commentcount {
	font-size:1em;
	}
#lead-text p, #more-posts p {
	font:1.2em/1.3em Arial,Verdana,Sans-Serif;
	margin-top:8px;}
#lead #lead-text p {
	margin-top:18px;}
#lead #lead-text p.more-link{
	margin-top:0px;
}
.date {

	letter-spacing:0.03em;
	}
p.date, span.date{float:left;margin-right:5px;}
#featured-cats .date, .related .date{
	margin: 2px 3px 0 0;
	}

.related .date {font-size:0.9em;margin-top:0;}
#related.widget.related li {display:block;padding:5px;background-color:white;margin-bottom:5px;margin-left: 0;}
#related.widget.related li.dva {background-color:#efefef;}
#related h3 {margin-bottom:0px;}
/*Sidebar and Widgets*/

#sidebar li, .headlines li {
	margin-left:30px;
	padding:5px 0;
	}

#sidebar .archiv .widget li {
    margin-left: 0px;
    display: block;
    float: left;
    width: 50%;
	}
	.widget select {
  width: 265px;
  padding:2px;
  font: 1em  Arial, Verdana, Sans-Serif;
  color:#222;
  }
#sidebar a, #sidebar a:visited,
#home #content a, #home #content a:visited,
.archive-list h4 a, .archive-list h4 a:visited,
.commentcount a, .commentcount a:visited,
.fullarchive a, .fullarchive a:visited {
	color:#424242;
	text-decoration: none;
	}

#sidebar a:hover, #sidebar a:active,
#home #content a:hover, #home #content a:active,
.archive-list h4 a:hover, h4 .archive-list a:active,
.commentcount a:hover, .commentcount a:active,
.fullarchive a:hover, .fullarchive a:active {
	color:#686868;
	text-decoration: underline;
	}

#wp-calendar td {
	text-align:center;
	padding:3px;
	}

#recentcomments {
	color: #787878;
	}

a.rsswidget, a.rsswidget:visited {
	font-weight: bold
	}

#ads img, .wp125ad img {
	float:left;
	margin:0 0 6px 6px;
	}

.textwidget {
	margin: 15px 0;
	line-height:160%;
	}

.widget td {
	background:none;
	}

.widget table {
	border:none
	}




/*Single Posts*/

#writer {
	background:#ededed;
	margin:-10px 0 22px 0;
	padding:3px 20px 16px 20px;
	border-bottom:1px solid #dadada;
	border-top:1px solid #dadada;
	}

#writer img {
	padding:1px;
	border:1px solid #b2afa4;
	float:left;
	margin:18px 15px 6px 0;
	}

#tags {
	padding:3px;
	border-bottom:1px solid #DDD;
	border-top:1px solid #DDD;
	}

#tags a, #tags a:visited {
	text-decoration: none
	}

ul.recent{list-style:none;}
ul.recent a{display:block;background:#F5F3EE;padding:5px;}
ul.recent hr{border-style:solid;border-width:1px 0px; border-color: #DFDFDF #DFDFDF white;margin:4px 1px ;}
ul.recent .arr div {border-bottom:white solid 8px;border-right:#F5F3EE solid 7px;float:left;position:relative;left:-14px;}
ul.recent .arr {border-bottom:white solid 8px;border-left:#F5F3EE solid 7px;width:8px;position:relative;left:12px;}
/*Archives*/

.archive-list li {
	list-style:none;
	width:285px;
	float:left;
	height:103px;
	margin: 8px 25px 18px 0;
	border-bottom:1px dotted #b1b1b1;
	}

.archive-list img {
	margin:0 14px 0 0;
	}

.archive-list .postmetadata {
	border:none;
	margin:0;
	padding:4px 0 0 0;
	}

#pagination {
	margin-top:30px;
	width:604px;
	}

#pagination .left {
	width:290px;
	text-align:right;
	}

#pagination .right {
	float:right;
	width:294px;
	}



/* ---------- @ Post Styles -----------*/

.entry {
	padding-bottom:10px;
	}

.postmetadata {
	padding: 7px 0;
	border-top:1px solid #d7d7d7;
	margin:0 0 0px 0;
	color:#7a7a7a;
	}

.post code {
	background:#f5f3ee;
	padding:3px;
	font-size:1.2em;
	}

.post ul li {
	margin: 0 0 5px 42px;
	line-height:115%;
	}

.post ol li {
	margin:0 0 5px 48px;
	line-height:115%;
	}


/*Images*/

.entry img {
	display:block;
	border:1px solid #999;
	padding:2px;
	margin:15px 0;
	}
.entry img.wp-smiley {
  border:none;
  display:inline;
  margin:1px;padding:0;
}
.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	background:#f5f3ee;
	text-align:center;
	padding:10px 5px 10px 10px;
	border:3px double #FFF;
	}

img.alignleft {
	margin:5px 15px 10px 0;
	float:left
	}

img.alignright {
	margin:5px 0 10px 15px;
	float:right
	}

.wp-caption.alignleft {
	float:left;
	margin:5px 22px 10px 0;
	}

.wp-caption.alignright {
	float:right;
	margin:5px 0 10px 22px;
	}

.wp-caption.aligncenter, img.aligncenter {
    margin: 0 auto;
	display:block;
	margin-bottom:15px;
	float:none
   	}

p.wp-caption-text {
	margin:0;
	text-align:center;
	padding:5px 0;
	}

.wp-caption img {
	float:none;
	margin:0;
	}

.gallery {
	margin:15px 0;
	display:block;
	}

.gallery img {
	border:1px solid #999 !important;
	padding:2px;
	}

.gallery-item {
	padding:12px 0;
	}

.gallery-caption {
	padding:10px;
	}





/* ---------- @ Comments -----------*/

.reply a, .reply a:visited  {
	width:75px;
	background:#CCC;
	color:#FFF;
	display:block;
	margin-bottom:15px;
	padding:5px !important;
	text-align:center;
	border-bottom:1px solid #f2f2f2;
	border-right:1px solid #f2f2f2;
	text-decoration:none !important;
	font:italic 1em Georgia,Arial,Verdana;
	}

.reply a:hover {
	background:#aeaeae;
	text-decoration:none;
	border-bottom:1px solid #898989;
	border-right:1px solid #898989;
	color:#FFF;
	}

.reply a:active {
	background:#CCC;
	}

.commentlist li {
	margin:0 0 15px;
	padding: 0 15px;
	background:#F2F2F2;
	border-bottom:1px solid #DDDDDD;
	border-top:1px solid #DDDDDD;
	overflow:auto;
	list-style:none;
	}

.commentlist li.depth-2 {
	border:none;
	background:#FFF;
	border-top: 1px solid #f2f2f2;
	margin-left:15px;
	}

.commentlist li.depth-3	 {
	margin-left:15px;
	border:none;
	background:#f2f2f2;
	}

.commentlist li.bypostauthor {
	background:#e5e5e5 !important;
	border:1px solid #c7c7c7 !important;
	}

.commentlist code {
	background:#e0e0e0;
	padding:3px;
	}

.avatar {
	margin: 3px 10px 0 0;
	float:left;
	padding:2px;
	border:1px solid #b9b9b9;
	background:#FFF;
	}

#trackbacklist li {
	margin: 10px 0 10px 35px;
	}

#trackbacklist cite {
	font-style:normal
	}

cite.fn {
	font: bold 1.4em Georgia, "Times New Roman", Times, serif;
	letter-spacing:-0.05em;
	display:block;
	padding-top:9px;
	}

.says {
	display:none;
	}

.commentmetadata {
	float:left
	}

.comment-date a, .comment-date a:visited {
	color:#868686;
	font-size:0.9em;
	text-decoration:none
	}

.commentmetadata a:hover, .commentmetadata a:active  {
	text-decoration:underline;
	color:#333;
	}




/* ---------- @ Form Elements -----------*/

#author, #email, #comment, #url, #s {
	background:#FFF !important;
	padding:5px;
	border:1px solid #bfbfbf;
	border-left:1px solid #e2e2e2;
	border-top:1px solid #e2e2e2;
	}

#author, #email, #url {
	width:220px;
	vertical-align:middle;
	margin-right:8px;
	}

.button {
	padding: 8px 14px;
	background:#fff;
	color:#FFF !important;
	border:none;
	font-size:1.1em;
	margin-top:15px;
	}

.button:hover {
	background-color:#fff;
	color:#FFF;
	text-decoration:none
	}

.button:active {
	background-color:#000;
	}

#commentform textarea {
	width: 98%;
	margin-top:5px;
	}

#searchform {
	float:right;
width: 265px;
	text-align:right;
	padding-top:8px;
	margin-bottom:18px;
	}

#s {
	width:252px;
	font-size:1em;
	float:left;
	color:#444444;
	opacity:0.5;
	}
#s:hover {
	opacity:1;
	}
#s:focus {
	background:#f8f8f8 !important;
	}

#searchsubmit {
	vertical-align:top;
		position:absolute;
margin-left:-25px;
margin-top:2px;
	}




/* ---------- @ Float Clearing -----------*/

.clearfloat:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
	}

.clearfloat {
	display:inline-block
	}

.clearfloat {
	display:block
	}



/* ---------- @ Footer -----------*/

#footer {
	font-size:0.75em;
	padding:16px 25px 25px 25px
	}

#footer a, #footer a:visited {
	color:#94928b;
	text-decoration:none;
	}

#footer a:hover {
	color:#5a5954;
	}

#footer a:active {
	text-decoration:underline
	}

#footer img {
	vertical-align:middle;
	}

#copyright {
	float:left;
	width:550px;
	}

#rss {
	float:right;
	width:350px;
	text-align: right
	}

a.button.linkos {margin-bottom:10px;}

a.button, span.button, del.button{

	display:-moz-inline-box;
	display:inline-block;
	cursor:pointer;
	border:none;
    font-size:0;
    line-height:0;
    clear:both;

	/*
	for Safari, read this first
	http://creativebits.org/webdev/safari_background_repeat_bug_fix
	*/
	background-position:0 0;
	background-repeat:no-repeat;
	height:30px;
	text-decoration:none;
	color:#2e523b;
	font-style:normal;
	margin:0 6px 0px 0;
	padding:0 10px 0 0;
	vertical-align:middle;

    padding-top:-2px;
	_position:relative;
	_width:10px;
	_overflow-y:hidden;
}



a.button, span.button, del.button,
a.button span, span.button button, span.button input, del.button span{
    background-image:url(http://mediaoislamu.cz/wp-content/themes/mimbonej/images/form_buttons.png);
    _background-image:url(http://mediaoislamu.cz/wp-content/themes/mimbonej/images/form_buttons.gif);
}


a.button span img.link{float:none;margin:0;padding:2px 0 0 0 ;display:inline;border:0;}
a.button span, span.button button, span.button input, del.button span{

	white-space:nowrap;
	cursor:pointer;
    color:#222;
	display:-moz-inline-box;
	display:inline-block;
	line-height:1;
    letter-spacing:0 !important;
    font-family:"Arial" !important;
    font-size:12px !important;
    font-style:normal;
    background-color:transparent;
	background-position:100% 0;
	background-repeat:no-repeat;
	height:30px;
	padding:8px 20px 0 10px;
	margin:0 -16px 0 10px;
	border:none;
	vertical-align:text-top;
	zoom:1;
	_position:relative;
    _padding-left:0px;
	_padding-right:12px;
	_margin-right:-10px;
	_display:block;
	_top:0;
	_right:-5px;

}


span.button button{
   line-height:2.5;/*Opera need this*/
}

html.safari a.button span,
html.safari del.button span{
  line-height:1.3;
}

html.safari span.button button{
  line-height:2.6;
}

html.safari a.button:focus,
html.safari span.button button:focus{
    outline:none;
}




span.button button, span.button input{
	padding-top:0px;
	line-height:2.5;/*Opera need this*/
}

#sidebar div.tema p a{padding:10px 0px;line-height:1.5em;border:none;}
#sidebar div.tema p{margin:0px 5px 15px 5px;;font-size:0.99em;}
#sidebar div.tema {margin-top:20px;overflow:auto;background-color:#EFEFEF;padding:0 5px;}
#sidebar div.tema h3{border-bottom:0;margin-top:0;margin-bottom:0px;padding:8px 0 6px 5px;}
#sidebar div.tema img{padding:1px;border:1px solid silver;margin:0 8px 8px 8px;float:right;}


/*Hover Style*/
#content a.button:hover, span.button:hover, #content a.button:focus, a.dom-button-focus, span.button-behavior-hover{ background-position:0 -60px; color:#222; text-decoration:none; } a.button:hover span, span.button:hover button, a.button:focus span, span.button-behavior-hover button, span.button-behavior-hover input{ background-position:100% -60px; } a.button:active, a.button:focus span{ color:#444; } div.sociable { margin: 16px 0; } .sociable ul { display: inline; margin: 0 !important; padding: 0 !important; } .sociable ul li { background: none; display: inline !important; list-style-type: none; margin: 0; padding: 1px; border:none; } .sociable ul li:before { content: ""; } .sociable img { float: none; width: 16px; height: 16px; border: 0; margin: 0; padding: 0; } .sociable-hovers { opacity: .4; -moz-opacity: .4; filter: alpha(opacity=40); } .sociable-hovers:hover { opacity: 1; -moz-opacity: 1; filter: alpha(opacity=100); }

.wp-pagenavi{
clear:both;
display:block;
position:absolute;
margin-top:10px;
overflow:show;

}
.wp-pagenavi a{

padding: 3px 5px 3px 5px;
margin: 2px;
text-decoration: none;
color: #0066cc;
font-weight: bold;
font-size:0.9em;
}

.wp-pagenavi a.page:link, .wp-pagenavi a.page:visited,.wp-pagenavi a.last:link, .wp-pagenavi a.last:visited
,.wp-pagenavi a.first:link, .wp-pagenavi a.first:visited {
	padding: 3px 5px 3px 5px;
	margin: 2px;
	text-decoration: none;
border-color: white #dadada #dadada white;
border-width: 1px;
border-style: solid;
color: #686868;
background-color: #ededed;
}

.wp-pagenavi a.first:hover , .wp-pagenavi a.last:hover , .wp-pagenavi a.page:hover {
	font-weight: bold;
		border-color: #dadada white white #dadada;
border-width: 1px;
	color: #000000;
	background-color:#e8e8e8;
	text-decoration:none !important;
}
.wp-pagenavi a:active {
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0066cc;
	color: #0066cc;
	background-color: #FFFFFF;
}
.wp-pagenavi span.pages {
	padding: 2px 4px 2px 4px;
	margin: 2px 2px 2px 2px;
	color: #000000;
	font-weight: bold;
	/*border: 1px solid #000000;*/
	background-color: #FFFFFF;
}
.wp-pagenavi span.current {
	padding: 2px 4px 2px 4px;
	margin: 2px;
	font-weight: bold;
	border:none;
text-decoration:underline;
	color: #000000;
	background-color: #FFFFFF;
}
.wp-pagenavi span.extend {
display:inline;

	/*border: 1px solid #000000;*/
	color: #000000;
	background-color: #FFFFFF;
}

/* RECAPTCHA STYLING */
.recaptcha-error {
   font-size: 1.8em;
   padding-bottom: 8px;
}
/* END RECAPTCHA STYLING */

/* MAILHIDE STYLING */

/* This is for plain text emails i.e. haha@lol.com - TEXT*/
.mh-plaintext {
   background:transparent url(email.png) no-repeat scroll left center;
   border:medium none;
   color:#2277DD;
   height:16px;
   padding:2px 2px 4px 20px;
}

/* This is for plain text emails i.e. haha@lol.com - DOTS*/
.mh-plaintext a, .mh-plaintext a:hover, .mh-plaintext a:visited, .mh-plaintext a:visited:hover {
   color: #FF7700;
   font-weight: bolder;
   text-decoration: none;
   border: 0;
   background-color: transparent !important;
}

/* This is for hyperlinked emails i.e. <a href="mailto:ohnoes@pwnies.com">TEXT</a> - TEXT*/
.mh-hyperlinked {
   background:transparent url(email.png) no-repeat scroll left center;
   border:medium none;
   color:#2277DD;
   height:16px;
   padding:2px 2px 4px 20px;
}

/* This is for hyperlinked emails i.e. <a href="mailto:ohnoes@pwnies.com">TEXT</a> - DOTS*/
.mh-hyperlinked a, .mh-hyperlinked a:hover, .mh-hyperlinked a:visited, .mh-hyperlinked a:visited:hover {
   color: #FF7700;
   font-weight: bolder;
   text-decoration: none;
   border: 0;
}
/* END MAILHIDE STYLING */

/* ADMINISTRATION SETTINGS RECAPTCHA */
.lang-select label, .theme-select label {
   vertical-align: middle !important;
}

.lang-select select, .theme-select select {
   vertical-align: middle !important;
}

.recaptcha-form {
   margin: auto !important;
   width: 25em !important;
}

.recaptcha-options td {
   vertical-align: top !important;
}

.which-key label {
   font-weight: bold;
}

.copyright {
   text-align: center;
   font-size: .85em;
}

.tax-description{
	margin-top: -11px;
margin-bottom: 36px;
border-bottom: 1px solid #D7D7D7;
}

.banner{
	margin: 20px 0;
}
#post-31287 h2{
	text-align: center;
}

/* END ADMINISTRATION SETTINGS RECAPTCHA */
/*Optional hack for IE6 to simulate :hover selector*/

span.button button, del.button span, span.button input{



	_behavior:expression(
		(function(el){

			if( typeof( behavior_onMouseEnter) == 'undefined'){


				behavior_onMouseEnter = function(el){

					var dEl = this.parentNode;
					var sClass = dEl.className ;
					dEl.__defaultClassName = sClass ;
					dEl.className = sClass + ' button-behavior-hover';
					this.setCapture();
				};

				behavior_onMouseLeave = function(el) {
					var dEl = this.parentNode;
					dEl.className = dEl.__defaultClassName ;
					dEl.__defaultClassName = undefined;
					this.releaseCapture();
				};


			};


			el.runtimeStyle.behavior = 'none';
			el.onmouseenter = behavior_onMouseEnter;
			el.onmouseleave = behavior_onMouseLeave;


		})(this));




}
